Subject: RE: Issues with Exotica Library
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 10:38:13 -0800 (PST)

Steve,

Things seem to be under control as of noon today (Tue).
I look fwd to the evening with you, your wife and the
rest of the Woodlands gang on Saturday. I eat everything
except for broccoli.

Vince

-----Original Message-----
From: Stock, Steve 
Sent: Monday, January 28, 2002 3:27 PM
To: Kaminski, Vince J
Subject: RE: Issues with Exotica Library

Vince,

Sean tells me that the structured deal libraries, probably requires a more thorough hand-over....

...do we have that expertise still in the building?... can we extend someone here to make that happen?

regards

Steve

PS: I hope you and your wife can attend on Saturday 6pm?.... is there anything you both can't eat? (vegetarian etc...)

-----Original Message-----
From: Kaminski, Vince J 
Sent: Monday, January 28, 2002 11:28 AM
To: Yang, Sean; Rajan, Karthik; Stock, Steve
Subject: Re: Issues with Exotica Library

Karthik,
If you cannot find the answer, please call Zimin. I shall call him at home tonight as well. 
Vince
--------------------------vince kaminski